Application: gvSIG desktop - gvSIG bugs #2912
Geoprocesses toolbox is not refreshed
10/17/2014 06:09 AM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2251 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: geoprocesses, sextante, toolbox Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The Geoprocesses toolbox is not refreshed when we click on the Toolbox button (or its menu option) or when something changes in
the active view, e.g. the kind of layers added. Furthermore, if we close the toolbox and reopen it, it memorizes the previous search. So
we need first to delete the content of the search text box, before starting another one. This is a very tedious issue and time
consuming.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2901: SEXTANTE models ar... Closed 10/16/2014

History

#1 - 10/27/2014 01:44 PM - Alvaro Anguix
- Related to gvSIG bugs #2901: SEXTANTE models are not loaded added

#2 - 03/25/2015 11:44 AM - Alvaro Anguix
- Category changed from Geoprocess to Usability
